Subject: Re: Ebay email left unanswered- explanation needed
From: Rahul Singh <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>, ajeet singh <[email-masked]>, subir <[email-masked]>
Date: Sat, 26 Sep 2015 07:13:09 +0530 (IST)

Hi Ma'am, 

All emails were replied when I left yesterday. I am not sure how this single message was left. I always make sure not to leave any work pending for the next day. Its kind of a habit for me. However, I will make sure to double check from now onward. 

Sorry for the inconvenience caused. 

Thanks & regards, 
Rahul Singh 

From: "Deeksha Dadu" <[email-masked]> 
To: "Rahul K Singh" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "ajeet singh" <[email-masked]>, "subir" <[email-masked]> 
Sent: Friday, September 25, 2015 4:06:27 PM 
Subject: Ebay email left unanswered- explanation needed 

Rahul, 

why was this not replied to? Why did I have to receive a complaint from the client? I need an immediate explanation for this. 

Hi Deeksha, 

eBay account: Jamaican_Blue_Mountain 

A message from the buyer "meanyella202012" was received more than 24 hours ago (24/09/2015 10:53, Hong Kong time) and was still marked as unread (Please find attached a screenshot). 

So I would like to inform you that I've just sent a standard email to the buyer. 

Could you please ask an agent to send a reply? 

Thank you very much 

Regards, 

Jessica